OpenSSL CVE-2017-3730 NULL Pointer Dereference Denial of Service Vulnerability

Bugtraq ID: 95812
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-3730
Remote: Yes
Local: No
Published: Jan 26 2017 12:00AM
Updated: May 02 2017 12:05AM
Credit: Guido Vranken
Vulnerable: Oracle Secure Global Desktop 5.3
Oracle Secure Global Desktop 5.2
Oracle Secure Global Desktop 4.71
OpenSSL Project OpenSSL 1.1
OpenSSL Project OpenSSL 1.1.0c
OpenSSL Project OpenSSL 1.1.0b
OpenSSL Project OpenSSL 1.1.0a
Gentoo Linux
Not Vulnerable: OpenSSL Project OpenSSL 1.1.0d


 

Privacy Statement
Copyright 2010, SecurityFocus